#ifndef NVS_H
#define NVS_H

#include "nvs_flash.h"
#include "hwdata.h"

/// @brief Initializes the NVS.
bool init_nvs();

/// Gets the HWData stored in NVS.
HWData& get_hw_data();

#endif /* NVS_H */